@import url("https://fonts.googleapis.com/css2?family=Bree+Serif&family=Caveat:wght@400;700&family=Lobster&family=Monoton&family=Open+Sans:ital,wght@0,400;0,700;1,400;1,700&family=Playfair+Display+SC:ital,wght@0,400;0,700;1,700&family=Playfair+Display:ital,wght@0,400;0,700;1,700&family=Roboto:ital,wght@0,400;0,700;1,400;1,700&family=Source+Sans+Pro:ital,wght@0,400;0,700;1,700&family=Work+Sans:ital,wght@0,400;0,700;1,700&display=swap");

.one-section {
    background-color: #ff9f00;
    height: 100vh;
    background-size: cover;
}

.pckimg {
    background-color:black;
    height: 600px;
    width: 500px;
    outline: none;
    
}


.HireForAnyScope-card {
    color: white;
    height: 600px;
    width: 700px;
    /* text-align: center; */
    position: relative;
    background-color: black;
    clip-path: polygon(30% 0%, 100% 0, 59% 30%, 59% 66%, 100% 100%, 30% 100%, 0% 70%, 0% 30%);
    -webkit-clip-path: polygon(30% 0%, 100% 0, 59% 30%, 59% 66%, 100% 100%, 30% 100%, 0% 70%, 0% 30%);
}

.head1  {
    text-align: center;
}

.login {
    color:white;
    text-decoration: underline;
}

.inputbox1 {
    background-color: black;
    color: white;
    width: 300px;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: 1;
    outline: none;
    border-color: white;

}

.next {
    border:0;
    background-color: transparent;
}

#icon1 {
    font-size: 100px;
    color: white;
}

.logoimg {
    background-color:black;
    height: 250px;
    width: 250px;
    outline: none;
    
}